
# Introduction

This Privacy Disclosure Statement (“PDS”) applies to all users of the
Real Property Income and Expense Online Form (“RPIE Online Form”)
provided by the Cook County Assessor’s Office (“CCAO”). Please read this
PDS carefully. By accessing or using any part of the RPIE Online Form,
you acknowledge that you have been informed of, and consent to, the data
uses and information privacy practices set forth herein.

The CCAO is committed to the privacy rights of taxpayers. In particular,
the CCAO recognizes that it is a government agency collecting data from
the public, and as such it has an obligation to use that data only for
the stated purposes for which the data was collected, and to protect
that data from improper disclosure to third parties. To do so, the CCAO
uses commercial industry-standard best practices to secure the data it
collects through the RPIE Online Form.

Basis for Collecting Real Property Income and Expense Data
----------------------------------------------------------

The CCAO collects income and expense data so that it may value real
property in accordance with Illinois law.

The CCAO has a statutory duty to determine the fair cash value of
taxable properties in Cook County. 35 ILCS 200/9-155. Fair cash value is
“the amount for which a property can be sold in the due course of
business and trade, not under duress, between a willing buyer and a
willing seller.” 35 ILCS 200/1-50. Fair cash value is synonymous with
fair market value, and an arm’s length sales transaction is the best
evidence of fair market value. *Walsh v. Property Tax Appeal Board*, 181
Ill. 2d 228, 230 (1998).

However, in the absence of a contemporaneous arm’s length transaction
for a known value, other valuation methods must be used to determine a
property’s fair market value. *Residential Real Estate Co. v. Illinois
Property Tax Appeal Board*, 188 Ill. App. 3d 232, 242 (5th Dist. 1989).
Broadly speaking, there are three approaches to valuing a property: the
sales comparison approach, the reproduction-cost approach, and the
income approach. Generally, none of the three by itself is conclusive.
*Id*. at 243. Rather, each of the three approaches should be used if
reliable information is available. *Board of Education v. Property Tax
Appeal Board*, 2012 IL App (1st) 110461, ¶28.

The CCAO collects income and expense data pertaining to income-producing
property so that it may use the income approach to estimate the
property’s fair market value. The Illinois Supreme Court has held that a
property’s present and future income is of great importance in forming
“a just opinion” of the property’s fair market value, *State of Illinois
v. Illinois Central R.R.*, 27 Ill. 64, 70 (1861), and that earnings
information must be considered in judging value when such information is
“readily obtainable.” *People ex rel. Wangelin v. St. Louis Bridge Co.*,
357 Ill. 245, 254 (1934). Electronic data submission technology, such as
the RPIE Online Form, makes income and earnings information more
“readily obtainable” than ever before.

Why Does the CCAO Collect Data through the RPIE Online Form?
------------------------------------------------------------

The best source of data on these properties is the property owners,
attorneys, and others with intimate knowledge of these properties. The
RPIE Online Form enables the CCAO to gather data on income-producing
properties in a standardized format that the CCAO’s Data Science
Department can readily anonymize, aggregate, and analyze. The RPIE
Online Form also enables property owners and their attorneys or other
agents to create an online account that they may use to submit data
pertaining to multiple properties with relative ease. By making the
submission and processing of property income data more efficient for all
parties, the CCAO expects to gather more comprehensive and timely data.
Ultimately, that additional, higher-quality data will allow the CCAO to
value income-producing properties more accurately and fairly. In short,
better data yields better estimates of fair market values.

What Data Does the CCAO Collect Through the RPIE Online Form?
=============================================================

Website Traffic and Usage Data
------------------------------

Like most website operators, the CCAO automatically collects certain
non-personally identifying information from users of the RPIE Online
Form. Unless the user’s web browser or referring server prevents it, we
collect the user’s browser type, language preference, referring site,
and the date and time of the user’s visit. We collect this information
to learn how the public uses the RPIE Online Form so that we may improve
it and monitor its security. From time to time, the CCAO may publicly
release such non-personally identifying information in the aggregate,
e.g., by publishing a report on trends in the usage of the RPIE Online
Form.

The CCAO also automatically collects certain potentially personally
identifying information from users of the RPIE Online Form, such as
Internet Protocol (IP) addresses. However, the CCAO does not use any
such information to identify or track individual users. Rather, we
collect this information to understand how the public uses the RPIE
Online Form so we may improve its performance, content, and security.

Personal, Private, or Confidential Information
----------------------------------------------

The CCAO takes very seriously its duty to protect from improper
disclosure to third parties all personal, private, and confidential
information (hereinafter, “sensitive information”) it receives from
natural persons and business entities.

Sensitive information may include, but is not limited to:

-   Full names of natural persons
-   Names of business entities
-   Social Security Numbers
-   Employer Identification Numbers
-   Signatures
-   Driver’s license and state ID numbers
-   Usernames, passwords, and answers to security questions
-   Bank account or credit card numbers
-   Fractional bank account numbers
-   Personal phone numbers
-   Personal email addresses
-   Date and place of birth
-   Financial records
-   Biometric, health, and medical records
-   Education or employment records

The RPIE Online Form explicitly asks users to input the following
sensitive information:

-   Full names of natural persons
-   Names of business entities
-   Employer Identification Numbers
-   Personal phone numbers
-   Personal email addresses

RPIE Online Form users may also intentionally or unintentionally convey
sensitive information to the CCAO via their RPIE Online Form filing.
Users may enter sensitive information into the data fields on the RPIE
Online Form itself, or they may upload documents containing such
information as part of their RPIE Online Form filing. By using the RPIE
Online Form or uploading documents as part of their RPIE Online Form
filing, users thereby grant the CCAO permission to store and maintain
any sensitive information contained in their filing on the CCAO’s
servers and in other electronic data repositories.

The CCAO uses commercial industry-standard security practices to
safeguard all sensitive information under its control against security
breaches. Specifically, the CCAO maintains and disposes of data
containing sensitive information in accordance with the Illinois
Personal Information Protection Act (815 ILCS 530 et seq.).

The CCAO does not sell sensitive information to third parties. However,
the CCAO may transfer, grant access to, or otherwise disclose sensitive
information to third parties in order to meet operational necessities,
such as when vendors or collaborators need access to it in order to
fulfill a contract with the CCAO. We will never disclose sensitive
information to a third party unless the third party agrees to meet or
exceed the CCAO’s data security standards, and agrees not to disclose
such information to others. The RPIE Online Form is hosted on servers in
the United States and information we collect via RPIE Online Form
filings will be stored and maintained in the United States. However,
employees, contractors, or affiliated organizations that need to access
to information submitted through the RPIE Online Form data—potentially
including sensitive information—may be located outside the United
States. By using the RPIE Online Form, you consent to the international
transfer of your information.

The CCAO may also disclose sensitive information in the good faith
belief that such disclosure is required by law. For example, third
parties may request information pursuant to the Illinois Freedom of
Information Act (5 ILCS 140 et seq.), and the CCAO may be required to
disclose the names of natural persons, businesses, and financial records
in order to comply with that statute. The CCAO will never disclose any
sensitive information that is exempt from disclosure. In responding to a
Freedom of Information Act request, it is the CCAO’s policy to redact:

-   Social Security Numbers
-   Employer Identification Numbers
-   Signatures
-   Driver’s license and state ID numbers
-   Usernames, passwords, and answers to security questions
-   Bank account or credit card numbers
-   Fractional bank account numbers
-   Personal phone numbers
-   Personal email addresses
-   Date and place of birth

The CCAO also collects a large amount of business information. An
exhaustive list is as follows:

-   IRS Schedule E for multiple years
-   IRS Schedule 8825
-   Leases
-   Closing statements
-   Vacany affidavits
-   Rent rolls
-   Pictures of properties
-   Utility bills
-   HUD Form 92410
-   Section 8 funding amounts
-   Interest Reduction Subsidy amounts
-   HUD default status
-   Property appraisals
-   Building characteristics
-   Business types
-   Characteristics of rental spaces

These documents are indexed, and flat data is recovered from them and
stored in a relational database.

How Does CCAO Use My Data?
==========================

Valuation of Income-Producing Property for Property Taxation
------------------------------------------------------------

The primary purpose for which information is collected *via* RPIE Online
Form filings is to determine the fair market value of income-producing
real property in Cook County as required by law. The Data Science
Department at the CCAO receives the submitted information, extracts
anonymized data from the information, and aggregates that anonymized
data. The aggregated, anonymized data is then analyzed to provide
meaningful tabulations and statistics to the Valuations Department,
which may use those analyses to make determinations regarding the fair
market value of income-producing properties.

Internal Diagnostics and Reporting
----------------------------------

Data collected *via* RPIE Online Form filings is aggregated, anonymized,
and combined with other data sets to produce internal reports. 
These reports provide the Assessor and the office with
information directly related to the valuation of income-producing properties.

External Reporting
------------------

Data collected *via* RPIE Online Form filings may be aggregated, anonymized,
and combined with other data sets to produce external reports. These
reports will provide the public, elected officials, journalists, and
others with information about the assessment process and its results in
Cook County.

Research
--------

Data that is not individually identifying may be made available to
outside collaborators and researchers as part of our [Developer
Engagement
Program](People/Contributing).

Anonymization and Statistical Disclosure Control
------------------------------------------------

The CCAO will limit the risk re-identification of anonymized data
through reasonable means. The CCAO will balance the need for privacy
against the usability of the data. Data released to the public will be
subject to rigorous [Statistical Disclosure
Controls](https://en.wikipedia.org/wiki/Statistical_disclosure_control)
similar to those employed by the [IRS Statistics of Income
Division](https://www.irs.gov/pub/irs-soi/weber.pdf). Data used
internally will be anonymized and limited in size to prevent accidental
disclosure of private information.

Communications Users
--------------------

The CCAO uses personally-identifying, sensitive information to
communicate with RPIE Online Form users about their own accounts and
filings, and with attorneys and other duly authorized agents about their
accounts and RPIE Online Form filings submitted on behalf of their
clients.

User Accounts, Prohibited Use, and Policy Changes
=================================================

Data Editing, Retention, and Deletion
-------------------------------------

Users of the RPIE Online Form may access, edit, and delete their basic
user profile at any time. The CCAO reserves the right to retain
indefinitely all information submitted *via* RPIE Online Form filings.

Prohibited Use
--------------

Children under the age of 13 may not register for an account to use the
RPIE Online Form or submit information via the RPIE Online Form. The
CCAO does not knowingly collect information from or direct any of our
Website or content to children under the age of 13. If we learn or have
reason to suspect that a user is under the age of 13, we will close the
user’s account.

Contacting the CCAO about Your Privacy
--------------------------------------

If you have questions or concerns about the way we are handling your
information, please email us at [RPIEsupport@cookcountyassessor.com](mailto:RPIEsupport@cookcountyassessor.com). 

Privacy Disclosure Policy Changes
---------------------------------

Although most changes are likely to be minor, the CCAO may change this
PDS from time to time, at the CCAO’s discretion or as required by law.
If we make a significant change to this PDS, we will post a notice on
the landing page of the RPIE Online Form for a reasonable period of time
after the change is made.

We may also provide notification of significant changes to this PDS to
users who have provided us email addresses. The CCAO encourages users to
check this page frequently for any changes to this PDS. Your continued
use of the RPIE Online Form after any change in this PDS constitutes
your acceptance of such change.

The entire history of this privacy statement can be viewed
[here.](https://gitlab.com/ccao-data-science---modeling/documentation/wiki_content/-/commits/master/RPIE/Privacy%20Policy.md)
